.panel-large-text {
    background: var(--spotzi-site-mediumgrey);
    padding: 124px 32px;
}

.panel-large-text--wrap {
    max-width: 600px;
    margin: 0 auto;
    text-align:center;
}


.panel-large-text.panel-large-text__dark {
    background: var(--spotzi-site-blue);
}

.panel-large-text.panel-large-text__dark h2 {
    color: white;
}





